WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: svn.tcz ver. 1.6.11 for 2.x dep bug [solved]  (Read 1534 times)

Offline Xianwen Chen

  • Full Member
  • ***
  • Posts: 142
svn.tcz ver. 1.6.11 for 2.x dep bug [solved]
« on: June 19, 2010, 03:20:31 PM »
Hi Juanito,

Thanks a lot again for making the 1.6.11 version of svn.tcz for 2.x!

However, several deps are missing. I've corrected them and attached the revised svn.tcz.dep.

Best regards,

Xianwen
« Last Edit: June 20, 2010, 01:40:50 AM by Xianwen Chen »

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14473
Re: svn.tcz ver. 1.6.11 for 2.x dep bug
« Reply #1 on: June 19, 2010, 08:39:02 PM »
Which version of tc-2.x are you using? The latest version will load deps recursively.

The deps listed are:
Code: [Select]
apr-util.tcz
neon.tcz

apr-util will load apr and expat2 as deps
neon will load openssl-0.9.8, libproxy and expat2 as deps

Offline Xianwen Chen

  • Full Member
  • ***
  • Posts: 142
Re: svn.tcz ver. 1.6.11 for 2.x dep bug
« Reply #2 on: June 20, 2010, 01:05:22 AM »
Hi Juanito,

I'm using 2.11.4.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 14473
Re: svn.tcz ver. 1.6.11 for 2.x dep bug
« Reply #3 on: June 20, 2010, 01:10:34 AM »
..so when you use app browser to load svn, the deps should load recursively and everything you need to use svn should be loaded - is that the case?

To double-check, you can use "tce-load -i /path-to-file/svn.tcz" and the deps loaded will be listed.

Offline Xianwen Chen

  • Full Member
  • ***
  • Posts: 142
Re: svn.tcz ver. 1.6.11 for 2.x dep bug
« Reply #4 on: June 20, 2010, 01:39:19 AM »
Hi Juanito,

I've filed a bug to TCB (http://forum.tinycorelinux.net/index.php?topic=6563). Thanks a lot for your patience!

Best regards,

Xianwen